[ceph] libboost version mismatch

Problems with packages? Post here, using [tags] of the package name.

[ceph] libboost version mismatch

Postby Mthwate » Tue Oct 03, 2017 2:55 am

When running ceph-authtool I get the message "error while loading shared libraries: libboost_thread.so.1.64.0: cannot open shared object file: No such file or directory". It appears libboost has been updated recently, however, the Ceph version in the repos (10.2.5) is behind the version in upstream Arch (10.2.9). It seems an updated PKGBUILD has been commited but has not yet been built https://archlinuxarm.org/packages/aarch64/ceph.
Mthwate
 
Posts: 1
Joined: Tue Oct 03, 2017 2:47 am

Re: [ceph] libboost version mismatch

Postby WarheadsSE » Tue Oct 03, 2017 1:52 pm

Looks like it failed to build across the board.

https://archlinuxarm.org/builder/in-log ... og.html.gz
Core Developer
Remember: Arch Linux ARM is entirely community donation supported!
WarheadsSE
Developer
 
Posts: 6730
Joined: Mon Oct 18, 2010 2:12 pm


Return to Packages

Who is online

Users browsing this forum: No registered users and 1 guest